Subject: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Juri Linkov <[email-masked]>
Date: Tue, 20 Oct 2020 21:23:12 +0300

>> Not to revert, but to change the authorship of this joke and to adapt it to
>> the added Javanese script if you want to take responsibility for handling
>> future complaints ;-)
>
> Will do, no problem for me. Just one question: "emacs -Q" on both Fedora
> 32 and Ubuntu 20.04 don't show proper symbols for this (and TaiViet). I
> guess it needs another font to be loaded?

Yes, an additional font is needed.  It seems the latest Mint installs it
by default.  On earlier versions all additional fonts can be installed with:

  sudo apt-get install fonts-noto-core

I guess a similar package should exist for Ubuntu (not sure for Fedora).
Then no empty boxes are shown in etc/HELLO.